package jp.sourceforge.shovel.form;

public interface IPasswordForm {
    String getPassword();
    void setPassword(String password);
    String getConfirmation();
    void setConfirmation(String confirmation);
}
